local fn = _gn(0xCE2F5FC3AF7E8C1E)
--- 0: Freedom to move
-- 1: Circle Around Leader
-- 2: Alternative Circle Around Leader
-- 3: Line, with Leader at center
-- 4: Arrow Formation
-- 5: "V" Formation
-- 6: Line Follow Formation
-- 7: Single Formation
-- 8: Pairwise
function Global.SetGroupFormation(groupId, formationType)
	return fn(groupId, formationType)
end
